This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 564241

Summary: rebase SOS in RHEL 5
Product: Red Hat Enterprise Linux 5 Reporter: Andrew Hecox <ahecox>
Component: sosAssignee: Keith Robertson <kroberts>
Status: CLOSED WONTFIX QA Contact: BaseOS QE - Apps <qe-baseos-apps>
Severity: urgent Docs Contact:
Priority: urgent    
Version: 5.6CC: agk, ahecox, astokes, bmr, fnadge, gavin, jmoran, jwest, kroberts, rlerch
Target Milestone: rcKeywords: Rebase
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
With this update, the version of sos (formerly known as sysreport) in Red Hat Enterprise Linux 5 was rebased and features now improved default execution time, improved fast mode, integration with report and removal of rh-upload script.
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-06-05 14:55:04 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 507394, 542541, 565996, 568635, 627416, 655046, 663602    

Description Andrew Hecox 2010-02-11 22:46:07 EST
GSS would like to see the version of sos in RHEL 5 rebased to the version
slated to be in F13 (post 1.8-22). Important ongoing enhancements are still
being made to the tool and the version meeting the base requirements is not yet
available.

Key features required include:

 - improved default execution time
 - improved fast mode 
 - integration with report / removal of rh-upload script
Comment 3 Adam Stokes 2010-03-30 13:41:05 EDT
Technical note added. If any revisions are required, please edit the "Technical Notes" field
accordingly. All revisions will be proofread by the Engineering Content Services team.

New Contents:
- improved default execution time
 - improved fast mode 
 - integration with report / removal of rh-upload script
Comment 7 Florian Nadge 2010-12-10 09:19:15 EST
    Technical note updated. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    Diffed Contents:
@@ -1,3 +1 @@
-- improved default execution time
+With this update, the version of sos (formerly known as sysreport) in Red Hat Enterprise Linux 5 was rebased and features now improved default execution time, improved fast mode, integration with report and removal of rh-upload script.- - improved fast mode 
- - integration with report / removal of rh-upload script
Comment 11 RHEL Product and Program Management 2011-06-05 14:55:04 EDT
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request.